Website Visculo - Add #22780

Add API User Profile Visculo Backend
10/03/2025 03:50 PM - Agus S.

Status: Closed Due date: 10/03/2025
Priority: High

Assignee: Agus S.

Category:

Description

Add API User Profile Visculo Backend

History

#1 - 04/04/2025 08:56 AM - Agus S.

- Status changed from Request to Approved

#2 - 04/04/2025 08:56 AM - Agus S.

- Status changed from Approved to In Progress

#3 - 04/04/2025 08:56 AM - Agus S.
- Status changed from In Progress to Ready For QC

#4 - 04/04/2025 08:56 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 04/04/2025 08:57 AM - Agus S.
- Status changed from QC FINISHED to Closed
